html, body {
	background:#63788e url(/images/bg.gif) repeat-y center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	height:100%;
	color:#666;
	line-height:150%;
}

body {
position:relative;
}

a {
	color:#63788e;
}

p {
	line-height:150%;
}

#container {
	width:990px;
	background:#fff;
	margin:0 auto;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-495px;
}

#header {
	float:left;
	padding:20px 40px;
	border-top:20px solid #fff;
	width:910px;
	background:#666;
}
#logo {
	width:270px;
	height:30px;
	float:left;
	/*border:1px solid #000;*/
	font-size:32px;
	padding-left:0;
	color:#fff;
	margin-top:0px;
}

#menu {
	float:left;
	margin-top:10px;	
	color:#fff;
}

#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu li a {
	color:#fff;
	text-decoration:none;	
}

#menu li {
	float:left;
	font-size:14px;
	padding-bottom:5px;
	width:70px;
	margin:0 25px;
	text-align:center;
	cursor:pointer;
}

#menu li#active, #menu li:hover {
	border-bottom:5px solid #63788e;
}
	

#menu li:first-child {
	border-left:none;
}

#banner {
	text-align:center;
	float:left;
	margin-left:40px;
}

#footer {
	margin:40px 40px;
	float:left;
}

#footer_logo {
	width:243px;
	height:168px;
	float:left;
	/*border:1px solid #000;*/
	padding:30px;
	padding-top:0;
	font-size:32px;
	padding-left:0;
	margin-right:1	0px;
}

#social_media {
	height:160px;
	float:left;
	margin-right:10px;
}

#social_media img {
	display:block;
	margin-bottom:5px;
}

#news {
	width:585px;
	height:160px;
	float:left;
	/*border:1px solid #000;*/
	padding:10px;
	font-size:12px;
	border:1px dotted #63788e;
}

#footer h2 {
	margin:0;
	padding:0;
	border-bottom:3px dotted #666;
	padding-bottom:5px;
}

#submenu {

	float:left;
	margin-left:20px;
	padding:20px;
	color:#fff;
	width:250px;
	margin-top:20px;
	font-size:16px;
}

#submenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#submenu li {
	padding-top:10px;
	background:#666;
	padding-bottom:10px;
	padding-left:10px;
}

#submenu li:first-child {
	margin-top:0;	
}

#submenu a {
	color:#fff;
	text-decoration:none;
}

#submenu a:hover {
	color:#63788e;	
}

#submenu #active {
	font-weight:bold;	
}

#content {
	float:left;
	margin:25px 0 0 10px;
	width:610px;
}

#breadcrumbs {
	float:right;
	margin-right:40px;	
	margin-top:10px;
	margin-bottom:10px;
}

a img {
	border:none;
}